@charset "utf-8";
/* CSS Document */

.mainslider {
  min-height: 38.9vw;
  transition: 2s;
  background-size: cover;
}
.header {
  overflow: hidden;
}
.img-preload {
  display: none;
}
.headerlogo img, .headerlogoalt img {
  max-width: 100%;
}
.headerlogo {
  position: absolute;
  width: 54%;
  right: 0;
  top: 22vw;
}
.headerlogoalt {
  position: absolute;
  left: 0;
  top: 27vw;
  width: 32%;
  /*min-width: 450px;*/
}
.menubar {
  background: #000;
  text-align: right;
  padding: 0 10vw;
  position: absolute;
  width: 80%;
}
.menusnap .menubar {
  top: 0;
  position: fixed;
  z-index: 1999;
}
.menubar .custom {
  max-width: 1300px;
  margin: 0 auto;
  padding: 15px 0;
}
.menubar .custom p {
  display: inline-block;
  line-height: 30px;
  margin: 0;
  color: #fff;
  padding: 0 1vw;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 13px;
  transition: .5s;
  cursor: pointer;
}
.menubar .custom p:hover {
  color: #00b5c6;
}
.menubar .custom p:first-child { float: left; font-size: 15px;}



@media (max-width: 929px) {

.header > div {
  transform: none !important;
  z-index: 2;
}
.mainslider {
  transition: 0s;
}
.menubar .custom p:first-child {
  display: none;
}
.menubar {
  text-align: center;
  padding: 0 2%;
  width: 96%;
}


}
